body {
	margin: 0px;
	padding: 0px;
	background: #f4f4f4;
	color: #000;
	font-family: arial, Verdana, sans-serif;
}

#login {
	/* background-image: url(../img/bg_logo_3.png); */
	width: 450px;
	height: 350px;
	padding-top: 200px;
	background-repeat: no-repeat;
	box-shadow: 10px 10px 5px #888888;
}

table {
	border-collapse: collapse;
	width: 450px;
	margin-top: 0;
	margin-bottom: 10px;
}

td {
	border: 0px solid #999;
	padding: 7px 5px;
	font-size: 80%;
	text-align: center;
}

td td, td p {
	font-size: 70%;
	margin: 0;
}

.jcaptcha-btn{color:#dbf2ff;vertical-align:middle;}